#pageheader {
height:60px;
margin-bottom:32px;
background-color:#0b0b49;
background-image:url("banner.jpg");
background-position:bottom left;
background-repeat:no-repeat;
border-color:#306;
border-style:solid;
border-width:0 0 1px;
}

#pagename {
position:absolute;
top:34px;
left:90px;
font-size:20px;
font-weight:bold;
font-family:Lucida Grande, verdana, arial, helvetica, sans-serif;
color:#eaba00;
}

#forumname {
position:absolute;
top:20px;
left:90px;
color:#eaba00;
font:10px Lucida Grande, verdana, arial, helvetica, sans-serif;
font-weight:bold;
}

#pagefooter {
position:relative;
margin-top:5px;
margin-left:10px;
margin-right:10px;
border-top:solid #d0c0f0 1px;
}

#bottomcontrols {
background-color:#eee;
border-top:solid #999 1px;
border-left:solid #ddd 2px;
border-right:solid #ddd 1px;
clear:both;
margin-top:22px;
height:115px;
position:relative;
}

#modified {
position:absolute;
right:5px;
top:-14px;
text-align:right;
font-size:9px;
font-family:verdana, arial, helvetica;
color:#888;
}

#viewbox {
float:right;
}

#commandbuttons {
position:absolute;
right:5px;
top:33px;
width:200px;
text-align:right;
z-index:5;
}

#keypages {
position:absolute;
right:160px;
width:400px;
top:45px;
font-size:10px;
text-align:right;
z-index:5;
color:#9cf;
}

#keypages a {
color:#9cf;
font-weight:bold;
}

#searchform {
position:absolute;
right:5px;
top:8px;
width:200px;
text-align:right;
}

#shortrecentchanges {
font-size:10px;
position:absolute;
right:5px;
color:#032568;
top:62px;
text-align:right;
width:550px;
}

#pagecontent,#bodycontent {
margin-left:10px;
min-height:100px;
}

#commandbuttons a:hover,#shortrecentchanges a:hover {
margin-bottom:1px;
}

#keypages br,#keypages .keypageheader,#searchform p,#recentchanges {
display:none;
}

